.resources .search__tl a {
	color: #fff;
}
.resources-login {
	line-height: 1;
}
.resources-login-trigger {
	color: #4f7aac;
	cursor: pointer;
}
.vacancy-badge.vacant::before,
.vacancy-badge.inUse::before {
	height: 1.6rem;
	width: 1.6rem;
	position: absolute;
	top: 50%;
	line-height: 1;
	background: none;
	transform: translateY(-50%);
}
.vacancy-badge.vacant::after,
.vacancy-badge.inUse::after {
	border-top: none;
	border-right: none;
}
.vacancy-badge.vacant::before {
	content: "🈳" !important;
	color: #4f7aac;
}
.vacancy-badge.inUse {
	opacity: .3;
}
.vacancy-badge.inUse::before {
	content: "🈵" !important;
	color: #e74c3c;
}
.resources .search__link {
	width: 100%;
	color: #4f7aac !important;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.vacancy-badge.inUse .search__link {
	color: #e74c3c !important;
}
.vacancy-badge .resource-status {
	font-size: 1.2rem;
}
.resources .search__link::after {
	content: none;
}

.wiki-darkmode .resources-login,
.wiki-darkmode .vacancy-badge.vacant::before,
.wiki-darkmode .resources .vacant .search__link {
	color: #86a9bc !important;
}
.wiki-darkmode .vacancy-badge.inUse::before,
.wiki-darkmode .resources .inUse .search__link {
	color: #ff9185 !important;
}